@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #e7e8e8;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}

a img {  border: none; }

#container {
	width: 620px;
	position: relative;
	margin: 0 auto;
}

#logo {
	width: 300px;
	margin: 0 auto;
	margin-top: 150px;
}
#buttons {
	margin-top: 20px;
}

#buttons a {
	width: 283px;
	height: 129px;
	line-height: 129px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/fileadmin/template/css3IE/PIE.htc);
	font-size: 40px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1px;
}
#buttons a.website {
	background-color: #94be16;
	float: left;
}
#buttons a.shop {
	background-color: #3dbde3;
	float: right;
	margin-right: 1px;
}
#buttons a:hover {
	margin-left: 1px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#links {
	clear: both;
	margin-top: 10px;
}
#links a {
	text-decoration: none;
	color: #787777;
	font-size: 15px;
}
#links #facebook {
	width: 283px;
	float: left;
	position: relative;
}
	#links #facebook .likearea {
		position: absolute;
		left: 25px;
		top: 1px;
	}
#links #impressum {
	width: 283px;
	float: right;
	text-align: right;
}

.clear { clear: both; height: 0px; }

/*################### RESPONSIVE LAYOUT ANPASSUNGEN ##################*/

@media screen and (max-width: 650px) {
	#container {
		width: 96%;
		padding: 0px 2%;
		position: relative;
		margin: 0 auto;
	}
	
	#buttons a {		
		width: 45%;
	}
	
	
	#links #facebook {
		width: 100%;
		text-align: center;
	}
	#links #facebook .likearea {
		width: 100%;
		text-align: center;
		position: relative;
		margin-bottom: 5px;
		left: 28px;
	}
	#links #facebook .fbpagelink { 
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	#links #impressum {
		width: 100%;
		text-align: center;
		margin-top: 25px;
	}
}
@media screen and (max-width: 500px) {
	#buttons a {
		height: 100px;
		line-height: 100px;
		font-size: 35px;
	}